Subject: Re: bug#21386: 25.0.50; Make visual rectangular selection look better

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 Aug 2015 22:00:56 +0300

> From: Mark Karpov <[email-masked]>
> Cc: [email-masked], Stefan Monnier <[email-masked]>
> Date: Tue, 01 Sep 2015 00:42:57 +0600
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Actually, I think this is the kind of an entry-level project that
> > could be a good first step for a newbie hacker of the display code.
> > Would someone please volunteer for the job?  Help will be happily
> > provided if needed.
> >
> > Come on, people!  We cannot have only one old curmudgeon on board able
> > and willing to do that; what if I'm run over by a bus or something?
> > What if I already have been?
> 
> I can try, I actually have good knowledge of Emacs Lisp and C

You are actually the best candidate, as you have the right
motivation.  Thanks in advance.

> So, maybe I could do that but not right now :-(

There's no particular rush.